/* Définition des couleurs - Bleu */

input[type="submit"].lnk-payment { background: #532525; }
.frm-class .frm-submit .btn-submit { background: #532525; }
.lnk-pied { background: #532525; color: #fff !important; }
.res-heberg > .boutons > a { background: #532525; }

#cnt-heber #cnt-dates #btn-autdat { background: #532525; }
#cnt-heber .hebergement .description .cnt-tarif .btn-form { background: #532525; }
#cnt-heber .hebergement .description .cnt-tarif .tar-form .clr-form { background: #532525; }
#cnt-descr { background: #532525; color: #fff; }
#cnt-descr h1, #cnt-descr h2, #cnt-descr h3 { color: #fff; }
#cnt-photo { background: #532525; color: #fff; }
#cnt-photo h1, #cnt-photo h2, #cnt-photo h3 { color: #fff; }
#cnt-frmcli { background: #532525; color: #fff; }
#cnt-frmcli h1, #cnt-frmcli h2, #cnt-frmcli h3 { color: #fff; }
#cnt-frmreg { background: #532525; color: #fff; }
#cnt-frmreg h1, #cnt-frmreg h2, #cnt-frmreg h3 { color: #fff; }
